*{
margin:0;
padding:0;
box-sizing:border-box;
}

html{
scroll-behavior:smooth;
}

body{

font-family:Poppins,sans-serif;
background:#F5F3EB;
color:#222;
}

/* MENU */

header{

position:fixed;
width:100%;
top:0;
left:0;
background:#021B3A;
z-index:1000;
}

nav{

width:90%;
margin:auto;
display:flex;
justify-content:space-between;
align-items:center;
padding:18px 0;
}

.logo{

font-family:Caveat;
font-size:45px;
color:#F5C542;
}

nav ul{

display:flex;
gap:40px;
list-style:none;
}

nav a{

text-decoration:none;
color:white;
font-weight:600;
transition:.3s;
}

nav a:hover{

color:#F5C542;
}

/* HERO */

.hero{

height:100vh;
background-image:url(images/banner\ 1.png);
background-size:cover;
background-position:center;
position:relative;
display:flex;
align-items:center;
}

.overlay{

position:absolute;
width:100%;
height:100%;
background:rgba(0,0,0,.35);
}

.contenido{

position:relative;
z-index:2;
width:40%;
margin-left:10%;
color:white;
}

.contenido span{

color:#FFD24A;
font-weight:bold;
}

.contenido h1{

font-size:0px;
font-family:Poppins,sans-serif;
line-height:80px;
margin:15px 0;
}

.contenido h3{

font-family:Caveat;
font-size:45px;
color:#FFD24A;
margin-bottom:15px;
}

.contenido p{

line-height:35px;
font-size:18px;
margin-bottom:25px;
}

button{

padding:12px 30px;
border:none;
background:#FFD24A;
cursor:pointer;
font-size:18px;
border-radius:40px;
font-weight:bold;
}

button:hover{

background:#f2b900;
}

#infoExtra{

display:none;
margin-top:20px;
padding:20px;
background:white;
color:#222;
border-radius:10px;
}

/* GALERÍA */

.galeria{

    background:#F8F4EB;
    padding:90px 8%;
    text-align:center;
    position:relative;
}

.subtitulo{

    color:#1D4D8D;
    font-weight:700;
    letter-spacing:2px;
    font-size:18px;
}

.galeria h2{

    font-family:Poppins,sans-serif;
    font-size:55px;
    color:#162B4D;
    margin-top:10px;
}

.decoracion{

    width:120px;
    height:5px;
    background:#D9A520;
    margin:20px auto 60px;
    border-radius:20px;
}

.galeria-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:45px 30px;
}

.obra{

    transition:.4s;
}

.obra:hover{

    transform:translateY(-10px);
}

.obra img{

    width:100%;
    height:170px;
    object-fit:cover;
    border-radius:12px;
    box-shadow:0 8px 18px rgba(0,0,0,.18);
    transition:.4s;
}

.obra:hover img{

    transform:scale(1.05);
}

.obra h3{

    margin-top:15px;
    font-size:22px;
    font-family:Poppins,light;
    color:#1A2D4E;
}

.obra p{

    color:#555;
    font-size:20px;
    margin-top:5px;
}
@media(max-width:1100px){

.galeria-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:700px){

.galeria-grid{

grid-template-columns:1fr;

}

.galeria h2{

font-size:38px;

}

}

/* Biografia */

.biografia{

padding:100px 15%;
background:#021B3A;
}

.biografia h2{

text-align:center;
font-size:45px;
margin-bottom:30px;
color:#D9A520;
}

.biografia p{

line-height:35px;
text-align:justify;
color: floralwhite;
}
.amarillo{
    color: #d8a317;
    font-weight: bold;
}
/* PRESENTADOR */

.presentador{

padding:100px 10%;
}

.presentador h2{

text-align:center;
font-size:45px;
margin-bottom:40px;
color: #D9A520;
}

.card{

max-width:700px;
margin:auto;
background:#021B3A;
padding:40px;
border-radius:20px;
box-shadow:0 10px 30px rgba(0,0,0,.1);
line-height:35px;
color:floralwhite;
}

/* FOOTER */

footer{

background:#021B3A;
color:white;
padding:25px;
text-align:center;
margin-top:60px;
}

/* RESPONSIVE */

@media(max-width:900px){

.grid{

grid-template-columns:1fr 1fr;

}

.contenido{

width:80%;

}

.contenido h1{

font-size:55px;
line-height:55px;

}

}

@media(max-width:700px){

nav{

flex-direction:column;

}

nav ul{

margin-top:15px;
gap:20px;

}

.grid{

grid-template-columns:1fr;

}

}